3.1...or 3.1.1

Discussion in 'iPod touch' started by trophynuts, Sep 15, 2009.

  1. trophynuts

    trophynuts New Member

    Joined:
    Jul 19, 2009
    Messages:
    43
    Likes Received:
    0
    Got my new touch yesterday, with 3.1 already on it..hooked it up, already it wants me to upgrade to 3.1.1...anyone know anything about this..as in should i hold off or do it? Just thinking JB in the future.
  2. Hoody156

    Hoody156 Member

    Joined:
    Jun 15, 2009
    Messages:
    59
    Likes Received:
    1
    Device:
    3G iPod touch
  3. trophynuts

    trophynuts New Member

    Joined:
    Jul 19, 2009
    Messages:
    43
    Likes Received:
    0
    hmm

    if mine is then why is itunes asking me to update it to 3.1.1 everytime i hook it up?
  4. 4NewHop3

    4NewHop3 Well-Known Member

    Joined:
    Sep 6, 2008
    Messages:
    5,444
    Likes Received:
    706
    Device:
    5G iPod touch
    yours is supposed to be 3.1.1!
    don't know why iTunes is giving you that screen when it should be preinstalled
  5. theflexxxman

    theflexxxman Member

    Joined:
    Sep 22, 2008
    Messages:
    205
    Likes Received:
    0
    Device:
    iPad w/ 3G
    no its not me too dude im not sure weather to upgrade or not
  6. ryanangus

    ryanangus Active Member

    Joined:
    Oct 5, 2008
    Messages:
    1,609
    Likes Received:
    0
    iPod Touch 3rd Generation comes with 3.1 preinstalled. For whatever reason it needs to upgrade to 3.1.1, even though its factory new (wtf?).

    I know cos this happened with me.

    EDIT: No need to worry about jailbreak. posixninja has said the jailbreak is for 3.1/3.1.1

    Please Register or Log in to view images

  7. trophynuts

    trophynuts New Member

    Joined:
    Jul 19, 2009
    Messages:
    43
    Likes Received:
    0
    finally!!

    more peeps with the same situation as me...i was about to post that "no mine isn't 3.1.1" its 3.friggin1....i know jailbreak isn't on the horizon for that os but i remember in the PSP days Sony released an update everyone jumped on it only to find out that sony had found one of its own mistakes before the hacking community , everyone dl'ed the update then bam...they realized they just updated themselves out of a potential cool factor. So i am reluctant to upgrade to 3.1.1 when i have a day old touch that came with 3.1 on it...unless i can find substantial info on why my brand new 3.1 needs to be 3.1.1...


    also i realize this is in the wrong forum now, so if a Mod would or wants to move it for me , im super fine with that..sorry for the hassle.

Share This Page